## golang-github-cloudsoda-sddl 0.0~git20250224.926454e

=== debian/changelog ===
golang-github-cloudsoda-sddl (0.0~git20250224.926454e-2) unstable; urgency=medium

  * update debian/watch to git mode

 -- Drew Parsons <dparsons@debian.org>  Sun, 01 Mar 2026 18:05:24 +0100

golang-github-cloudsoda-sddl (0.0~git20250224.926454e-1) unstable; urgency=medium

  * Initial release (Closes: #1129072)
  * sddl man page generated manually using help2man

 -- Drew Parsons <dparsons@debian.org>  Fri, 27 Feb 2026 10:27:20 +0100
