=== debian/control ===
Source: golang-github-cloudsoda-sddl
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               dpkg-build-api (= 1),
               golang-any,
               golang-golang-x-sys-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudsoda-sddl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudsoda-sddl.git
Homepage: https://github.com/cloudsoda/sddl
XS-Go-Import-Path: github.com/cloudsoda/sddl

Package: golang-github-cloudsoda-sddl-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 golang-golang-x-sys-dev
Description: Windows Security Descriptor (library)
 sddl - Windows Security Descriptor Library (and CLI Tool)
 .
 A cross-platform Go library and command-line tool for working with
 Windows
 Security Descriptors, providing conversion between binary and SDDL
 (Security Descriptor Definition Language) string formats.
 .
 Features
 .
  * Convert between binary and SDDL string formats
  * Read security descriptors directly from files on Windows systems
  * Support for all Security Descriptor components:
        * Owner and Group SIDs
        * DACLs and SACLs
        * All standard ACE types
        * Inheritance flags
        * ACL control flags
  * Translation of well-known SIDs to aliases (e.g., "SY" for SYSTEM)
  * Translation of common access masks to symbolic form (e.g., "FA" for
    Full Access)
  * Cross-platform library functionality
  * Windows-specific features when available
  * Pure Go implementation with minimal dependencies
 .
 This package provides the Go source library for developing
 software using sddl.

Package: sddl
Section: net
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: Windows Security Descriptor CLI Tool
 sddl - Windows Security Descriptor CLI Tool (and Library)
 .
 A cross-platform Go library and command-line tool for working with
 Windows
 Security Descriptors, providing conversion between binary and SDDL
 (Security Descriptor Definition Language) string formats.
 .
 Features
 .
  * Convert between binary and SDDL string formats
  * Read security descriptors directly from files on Windows systems
  * Support for all Security Descriptor components:
        * Owner and Group SIDs
        * DACLs and SACLs
        * All standard ACE types
        * Inheritance flags
        * ACL control flags
  * Translation of well-known SIDs to aliases (e.g., "SY" for SYSTEM)
  * Translation of common access masks to symbolic form (e.g., "FA" for
    Full Access)
  * Cross-platform library functionality
  * Windows-specific features when available
  * Pure Go implementation with minimal dependencies
 .
 This packages provides the sddl CLI tool.
