=== debian/watch ===
Version: 5

Source: https://github.com/cloudsoda/sddl
Matching-Pattern: HEAD
Mode: git
